#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.0.2
visibility:           public
id:                   hslua-module-system-1.0.2-3e4zmWS26BKFY8zNGFCbD7
key:                  hslua-module-system-1.0.2-3e4zmWS26BKFY8zNGFCbD7
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  d7ecbe5656e68567eac5ad911e91d0d6
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.0.2-3e4zmWS26BKFY8zNGFCbD7
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb
    hslua-marshalling-2.2.1-D1n9Rpi3R4cJF3f3bqray5
    hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

